Redmine - Patch #32145

Update locales for Viethamese
2019-09-26 06:19 - Enziin System

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Update locales for Vietnamese

Related issues:
Is duplicate of Redmine - Patch #32163: Update locales for Vietnamese Closed

History

#1 - 2019-09-28 04:53 - Enziin System

- Status changed from New to Resolved

Closed

#2 - 2019-10-06 03:55 - Go MAEDA
- Category changed from 118n to Translations

- Status changed from Resolved to Closed

#32163 seems an updated patch.

#3 - 2019-10-06 03:55 - Go MAEDA
- Is duplicate of Patch #32163: Update locales for Vietnamese added

Files

vi.yml 72.7 KB 2019-09-26 Enziin System

2025-05-01 1/1



https://www.redmine.org/issues/32163
http://www.tcpdf.org

